<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <ReleaseVersion>1.00</ReleaseVersion>
        <SynchReleaseVersion>false</SynchReleaseVersion>
        <TargetFramework>netstandard2.1</TargetFramework>
		<Nullable>Enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
        <PackageReference Include="RestSharp" Version="106.15.0" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\InABox.Client.WebSocket\InABox.Client.WebSocket.csproj" />
        <ProjectReference Include="..\InABox.Core\InABox.Core.csproj" />
    </ItemGroup>

    <ItemGroup>
        <None Remove=".gitignore" />
    </ItemGroup>

    <Import Project="..\InABox.Client.Remote.Shared\InABox.Client.Remote.Shared.projitems" Label="Shared" />

    <Import Project="..\InABox.Remote.Shared\InABox.Remote.Shared.projitems" Label="Shared" />

</Project>
